@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "Century Gothic";
	font-size: 12px;
	font-color: #666666;
}
.style_1 {	background-image: url(images/top_button_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
a 		{	color:#000;
			text-decoration:none;
			font-size: 12px;
}
.body_general_1{
	text-align:left;
	}
p.border
{
border-top-style:;
border-right-style:;
border-bottom-style:dotted;
border-left-style:;
}
.margin_left1{
	margin: 15px 0px 0px 0px
	}
	
img.floatLeft {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-top: 5px;
}
img.floatRight {
	float: right;
	margin-bottom: 5px;
	margin-left: 15px;
}
a.one:link {
	color:#000;
}
a.one:hover {color:#ff9933;
			text-decoration:underline;
}

a.two:link {
	color: #ff9933;
}
a.two:hover {
	text-decoration: underline;
}
a.three:link {color: ;
}
a.four:link {color: ;
}


a.three:hover {color: ;
}
a.four:hover {color: ;
}
.top_button_line {	background-image: url(images/top_button_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.h1 {
	font-size: 18px;
	color: #ff9933;
	font-weight: bold;
	line-height: normal;
}
.h2{
	color: #333;
	font-weight: bold;
	line-height: normal;
}
.h3 {
	font-size: 14px;
	font-weight: bold;
	color: #F93;
	padding: 0px 0px 0px 0px;
}

.h4 {
	font-size: 12px;
	font-weight: bold;
	color: #6699ff;
	padding: 0px 0px 0px 0px;
}

.p4 {
	font-size: 12px;
	font-weight: bold;
	color: #6699ff;
	margin-bottom: -10px;
	margin-left: 0;
}

.alinkh3 {
	font-size: 14px;
	font-weight: bold;
	color: #F93;
	padding: 0px 0px 0px 0px;
}

.p1 {
	font-family: "Century Gothic";
	font-size: 12px;
	color: #333333;
	line-height: normal;
	letter-spacing: 1px;
	text-align: justify;
}
.p2 {
	font-size: 12px;
	font-weight: bold;

}
.p3 {
	font-size: 13px;
	color: #F93;
}
.p4 {
	font-size: 12px;
	padding: 0px 0px 0px 20px;
}
.text_indent {
	padding-left: 10px;
	margin: 0px;
}
.term_text {
	color: #FFF;
}
